<?php
    if(!defined('VALID_CMS')) { die('ACCESS DENIED'); }
    $inUser = cmsUser::getInstance();
    $inCore = cmsCore::getInstance();

    $mod_count['left']   = cmsCountModules('left');
    $mod_count['sidebar']  = cmsCountModules('sidebar');
    $mod_count['topmenu1']   = cmsCountModules('topmenu1');

?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <!-- HEAD !-->
    <?php cmsPrintHead(); ?>
    <meta http-equiv="Content-Type" content="text/html; charset=windows-1251"/>
    <?php if($inUser->is_admin){ ?>
        <script src="/admin/js/modconfig.js" type="text/javascript"></script>
        <script src="/templates/news/js/nyromodal.js" type="text/javascript"></script>
        <link href="/templates/news/css/modconfig.css" rel="stylesheet" type="text/css" />
        <link href="/templates/news/css/nyromodal.css" rel="stylesheet" type="text/css" />
    <?php } ?>
    <link href="/templates/news/css/reset.css" rel="stylesheet" type="text/css" />
    <link href="/templates/news/css/text.css" rel="stylesheet" type="text/css" />
    <link href="/templates/news/css/styles.css" rel="stylesheet" type="text/css" />
</head>

<body>
<div id="container">
    <div id="header">
    <table width="100%">
        <tr>
        	<td valign="top" width="390px">
                <div id="sitename"><a href="/"></a></div>
            </td>
        	<td valign="top">
                <div style="height: 35px; line-height: 35px;">
                    <?php if (!$inUser->id){ ?>
                        <div class="mod_user_menu">
                            <span class="register"><a href="/registration"></a></span>
                            <span class="login"><a href="/login"></a></span>
                        </div>
                    <?php } else { ?>
                        <?php cmsModule('header'); ?>
                    <?php } ?>
                </div>
               
                
                    	  
                         </div>
                <div style="clear: both;"></div>
                
                <table width="100%" cellpadding="0" cellspacing="0">
                    <tr>




                        </td>
                    </tr>
                </table>
                </div>
            </td>
        </tr>
    </table>
    </div>
    



<div id="topmenu">
            <?php cmsModule('topmenu'); ?>




    </div>    
    <div id="center" >
        <table width="100%">
            <tr>
                <? if ($mod_count['left']) {?>
            	<td valign="top" width="260px">
                    <div id="left" style="width: 260px;">
                        <?php cmsModule('left'); ?>
                    </div>
                </td>
            


    <? } ?>
            	<td valign="top">
                <? if ($mod_count['topmenu1']) {?>
                        <div id="topmenu1">
                       <?php cmsModule('topmenu1'); ?> 
                        </div>
                <? } ?>

                

                        <div id="pathway">
                        <?php cmsPathway('&rarr;'); ?>


                    </div>
                    <div id="main">
                        <div style="width: 50%; float: left;">
                            <?php cmsModule('user1'); ?>
                        </div>
                        <div style="width: 50%; float: left;">
                            <?php cmsModule('user2'); ?>
                        </div>
                        <div style="clear: both;"></div>
                        <?php cmsModule('maintop'); ?>
                        <?php cmsBody(); ?>                        
                       <?php cmsModule('mainbottom'); ?>
                        <div style="width: 50%; float: left;">
                            <?php cmsModule('user3'); ?>
                        </div>
                        <div style="width: 50%; float: left;">
                            <?php cmsModule('user4'); ?>
                        </div>
                        <div style="clear: both;"></div>
                    </div>
                </td>
                <? if ($mod_count['sidebar']) { ?>
            	<td valign="top" width="260px">
                    <div id="sidebar">
                        <?php cmsModule('sidebar'); ?>
                    </div>
                </td>
                <? } ?>
            </tr>
        </table>
    </div>         
    

              

    </div>
    <div id="footer">

                        <div style="width: 25%; float: left;">
                            <?php cmsModule('footer1'); ?>
                        </div>
                        <div style="width: 25%; float: left;">
                            <?php cmsModule('footer2'); ?>
                        </div>
                        <div style="width: 25%; float: left;">
                            <?php cmsModule('footer3'); ?>
                        </div>
                        <div style="width: 25%; float: left;">
                            <?php cmsModule('footer4'); ?>
                        </div>
                        <div style="clear: both;"></div>
    </div>
    <div style="border-top: 2px dotted #7f7f7f; padding: 0 20px;">
            <?php cmsModule('footer5'); ?>
    </div>
</div>

<script type="text/javascript">
        $(document).ready(function(){
            $('#topmenu .menu li').hover(
                function() {
                    $(this).find('ul:first').show();
                    $(this).find('a:first').addClass("hover");
                },
                function() {
                    $(this).find('ul:first').hide();
                    $(this).find('a:first').removeClass("hover");
                }
            );
        });
    </script>

</body>

</html>
    
